﻿
i {
     color: #878787;
}

.btn i, .btn-sm i {
    color: #ffffff;
}

.btn-sm {
    padding: 8px 12px;
    font-size: 12px;
    line-height: 1.35;
    border-radius: 6px;
}

.btn-xsm {
    padding: 4px 6px;
    font-size: 12px;
    line-height: 1.15;
    border-radius: 6px;
}


.align-middle {
    display: flex;
    align-items: center;
}

.align-center-middle {
    display: flex;
    justify-content: center;
    align-items: center;
}

.align-center {
    display: flex;
    justify-content: center;
}s

.quick-help .quick-help-hidden {
    display:none;
}

.expose {
    position: relative;
    background: #fff;
}

#dialog-overlay {
    background: rgba(0,0,0,0.3);
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99998;
}


.btn.btn-teal {
    color: #fff;
    background-color: #007c7c;
}

    .btn.btn-teal:hover {
        color: #fff;
        background-color: #03a5a5;
    }

.text-navy {
    color: #01153e !important;
}

.text-primary-dark {
    color: #2d629a !important;
}
.text-danger-dark {
    color: #ed6764 !important;
}
.text-success-dark {
    color: #20a09a !important;
}
.text-warning-dark {
    color: #c38100 !important
}
.word-break {
    word-break: break-word;
}
.bk_default {
    background-color: #fff !important;
}
.alert-light-secondary {
    border-left-color: #3699ff !important;
}

.separator {
    width:100%;
    background-color: #ddd;
    height: 1px;
    margin: 8px 0px;
}

.aside-menu {
   /* height: auto !important;*/
}
.hidden {
    display: none !important;
    
}
/*a.btn .fa {
    color: #fff !important;
}*/
.menu-icon, .menu-link i.fa {
    font-size: 20px !important;
    color: #bcc1d7 !important;
}

.menu-subnav .menu-link i.fa {
    font-size: 14px !important;
    margin-right: 10px;
    margin-top: 10px;
}
 

.menu-link:hover i,
.menu-item.active .menu-link i, 
.menu-item.active > .menu-link .menu-bullet.menu-bullet-dot > span {
    color: #fcc000 !important;
    /*   colors: #8950FC  #3699ff */
}
.menu-item.active > .menu-link .menu-bullet.menu-bullet-dot > span,
.menu-item:hover > .menu-link .menu-bullet.menu-bullet-dot > span {
    background-color: #fcc000 !important;
}


.menu-item.active > .menu-link > .menu-text {
    color: #fcc000 !important;
}

.menu-item.active {
    background-color: #36364a !important;
    /*  #1b1b28*/
}

.menu-submenu {
    background-color: #36364a !important;
}

.header-menu .menu-nav > .menu-item .menu-submenu > .menu-subnav > .menu-item:hover:not(.menu-item-here):not(.menu-item-active) > .menu-link,
.header-menu .menu-nav > .menu-item .menu-submenu > .menu-subnav > .menu-item.menu-item-hover:not(.menu-item-here):not(.menu-item-active) > .menu-link {
    background-color: transparent !important;
}
 

.navi .navi-item .navi-link {
    padding: 0.75rem 1rem;
}

.navi.navi-active .navi-item .navi-link.active {
border: 1px solid #e9e9e9;
}
.navi-link:hover i, .menu-link:hover i {
    color: #3699ff;
}

.navi.navi-light-icon .navi-item .navi-link .navi-icon i {
    color: #7f849c;
}

.red {
color:red;
}
.pagination {
    margin: 5px 0;
}

.pager-row {
    margin: 0px;
    width: 100%;
    background-color: #e5e5e5
}




.attachment {
    width: auto;
    height: 50px;
    border: 1px solid #cecece;
    background: #f4f4f4;
    float: left;
    padding: 5px;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px; 
}

.attachment-icon {
    float: left;
    width: 22px;
    padding-top:2px;
}

.attachment-info {
    float: left;
    width: auto;
    min-width: 150px;
    max-width: 250px;
}


.attachment-info .title {
    font-size: 14px;
}

.attachment-info .info {
    font-size: 12px;
    font-style:italic;
}

.attachment-delete {
    float: right;
    width: 10px;
    margin-top: -5px;
    margin-left:5px;
}

.attachment-delete > i {
    cursor: pointer;
}


.form-control.form-control-solid {
    border-color: #d8d8d8;
}

.input-group.input-group-solid .form-control {
    border: 1px solid #d8d8d8;
}

.form-horizontal .row {
    margin-bottom: 10px !important;
}

.control-label {
    float: right;
    font-size: 13px;
    padding-top: 6px;
}

.control-label-left {
    float: left;
    font-size: 13px;
}

.disabled-area {
    pointer-events: none;
    opacity: 0.5;  
}

input[type=submit][disabled],
button[disabled],
button.disabled, a.disabled {
    cursor: not-allowed !important;
    pointer-events: none;
}

.form-group {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 8px !important;
}
 
.form-horizontal .form-group {
    margin-right: auto !important;
    margin-left: auto !important;
}

.form-label {
    float: left;
    font-size: 13px;
    padding-top: 7px;
}


.form-note {
    float: left;
    font-size: 14px;
    font-style:italic;
    color: #666;
}

.form-actions {
    padding: 10px !important;
    margin: 0 !important;
    background-color: #f5f5f5 !important;
    border-top: 1px solid #e0e0e0 !important;
    clear: both;
}

.form-actions-sm {
    padding: 6px;
    margin: 0;
    background-color: #f1f1f1;
    border-top: 1px solid #e0e0e0;
}


.form-actions-buttons {
    text-align: right;
}
.form-actions-message {
    float: left;
}
.form-horizontal .radio, .form-horizontal .checkbox, .form-horizontal .radio-inline, .form-horizontal .checkbox-inline {
    padding-top: 0px !important;
    margin-top: 0;
    margin-bottom: 0;
}

.form-horizontal input, .form-horizontal select, .form-horizontal textarea {
    border-color: #cfcfcf !important;
}


.field-validation-error {
    color: #d64635;
}


.dxgvDataRowAlt_Moderno {
    background-color: #f4f4f4 !important; /*#EEF6FB*/
}

.dxeRadioButtonList_Moderno td.dxe, .dxeCheckBoxList_Moderno td.dxe {
     padding: 0px !important; 
}

/*fix Action Dropdown in Ig-Grid*/
.grid-actions {
    overflow: visible !important;
}
.ui-iggrid table td {
    overflow: visible !important;
}
.ui-iggrid-scrolldiv {
    /*z-index: 1;
    overflow: visible !important;
    height:auto !important;*/
}
/*End fix Action Dropdown in Ig-Grid*/

.btn-grid {
    color: #fff !important;
    background-color: #1d79b7;
    border-color: transparent;
    border-radius: 5px 0px 0px 5px;
}
    .btn-grid.dropdown-toggle {
        opacity: 0.9;
        border-radius: 0px 5px 5px 0px;
        width: 30px;
    }

.btn-grid:hover {
 
    color: #ffffff !important;
      background-color: #004b7e;
    border-color: transparent;
}
a.btn-grid {
    color: white !important;
}

.btn-grid-icon {
    /*  border: 1px solid #bfbfbf !important;*/
    background-color: #e6e6e6;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0 !important;
    height: 32px;
    width: 32px;
    margin-right:4px;
    border: 1px solid #fff;
}

.btn-grid-icon i {
 font-size: 14px;
 padding-right:0px;
}




.listContainer {
    width: 100%;
}
.listContainer .col-md-6 {
    padding: 0px !important;
}
.listContainer .col-md-6 {
    padding-right: 10px !important;
}
.listContainer .col-md-6:nth-child(even) {
    padding-right: 0px !important;
}



.userItem {
    padding: 10px;
    width: 100%;
    background-color: #fafafa;
    border: 1px solid #d3d3d3;
    height: auto;
    clear: both;
    overflow: auto;
    margin-bottom: 5px;
}

.userItem i.fa {
    width: 15px;
}

.userItem:nth-child(even) {
    background-color: #eeeeee;
}


.userItem-name {
    float: left;
    margin: 0 auto;
    width: 100%;
    font-weight: bold;
    padding-bottom: 4px;
}

.userItem-email {
    float: left;
    width: 100%;
    padding-bottom: 2px;
}

.userItem-role {
    float: left;
    width: 100%;
}

.userItem-actions {
    text-align: right;
    float: right;
    width: 100%;
    padding-top: 12px;
}

.dl-horizontal dt {
float:left; 
width: 30%;
text-align: right;
padding-right:15px;
}

.dl-horizontal dl {
    float: left;
    width: 70%;
}


.box {
    width: 100%;
    height: 180px;
    overflow-y: hidden;
    background: #eee;
    border: 1px #ccc solid;
    overflow: hidden;
}



.drp-md {
    padding: 2px 4px;
    height: 34px;
}

.input-sm {
    padding: 4px 8px;
    height: 26px;
}

.input-md {
    padding: 6px 8px;
    height: 32px;
}


.card-header-tabs-line {
padding-left:5px;
 
    min-height: 40px !important;
}
.card.card-custom > .card-header.card-header-tabs-line .nav .nav-link {
    padding-top: 10px !important;
    padding-bottom: 6px !important;
    margin-bottom: 10px;
    margin-right: 20px;
    margin-left: 0px;
}

.nav .nav-link .nav-text {
    color: #666a7d;
}
.nav .nav-link .nav-icon i {
    color: #666a7d;
    font-size: 18px;
}
.my-d-flex {
    display: flex;
}

.controls label {
    font-size: 11px;
    color: #3F4254;
}

.controls select {
    padding: 2px;
    font-size: 12px;
}

.w-360px {
    width: 360px !important;
}

.nav-selection {
    color: #B5B5C3;
    transition: color 0.3s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;
    position: relative;
    text-align: center;
    width: 160px;
    height: 110px;
    border: 1px solid #c2c2c2;
    border-radius: 0.42rem !important;
    display: flex;
    flex-direction: column !important;
    flex-grow: 1 !important;
    align-items: center !important;
    padding-top: 15px;
    margin-right: 5px;
    margin-bottom: 5px;
    opacity: 1;
}




    .nav-selection .ribbon {
        position: absolute;
        top: -8px;
    }

  .nav-selection .ribbon .fa {
      color: #bdbdbd;
      background-color: white;
      font-size: 18px !important;
  }
 
    .nav-selection.active .ribbon .fa {
        color: #1bc5bd;
    }

    .nav-selection .fa, .nav-selection .nav-icon .svg-icon svg g {
        color: #a4a4a4;
    }

    .nav-selection .nav-icon .svg-icon svg {
        width: 35px !important;
        height: 35px !important;
    }

    .nav-selection .fa {
        font-size: 35px !important;
    }

    .nav-selection .nav-icon .svg-icon svg g [fill] {
        transition: fill 0.3s ease;
        fill: #a4a4a4;
    }

    .nav-selection:hover,
    .nav-selection:hover .nav-text, .nav-selection.active .nav-text,
    .nav-selection:hover .fa, .nav-selection.active .fa {
        cursor: pointer;
        transition: color 0.3s ease;
        color: #1BC5BD;
    }

    .nav-selection.active {
        color: #1BC5BD;
        background-color: #e7f9f8;
    }

        .nav-selection.active .nav-icon .svg-icon svg g [fill],
        .nav-selection:hover .nav-icon .svg-icon svg g [fill] {
            transition: fill 0.3s ease;
            fill: #1BC5BD;
        }



    .nav-selection .nav-text {
        color: #8d8d8d;
        font-weight: bold;
        margin-top: 5px;
    }

    .nav-selection.disabled {
        opacity: 0.5;
        cursor: not-allowed;
        pointer-events: none;
    }


.nav-selection-mini {
    width: 40px;
    height: 36px;
    border: 1px solid #c2c2c2;
    border-radius: 0.42rem !important;
    display: flex;
    flex-direction: column !important;
    flex-grow: 1 !important;
    align-items: center !important;
    padding-top: 0px; 
    opacity: 1;
}

    .nav-selection-mini .fa {
        font-size: 22px !important;
    }
 
fieldset {
    display: block;
    margin-inline-start: 2px;
    margin-inline-end: 2px;
    border: groove 2px ThreeDFace;
    padding-block-start: 0.35em;
    padding-inline-end: 0.75em;
    padding-block-end: 0.625em;
    padding-inline-start: 0.75em;
    min-inline-size: min-content;
    border-color: #c8c8c8;
    border-style: solid;
    border-width: 1px;
}

legend {
    padding-inline-start: 2px;
    padding-inline-end: 2px;
    width: auto;
    font-size: 14px;
}


.login-icons button {
    border: none;
    border-radius: 30% !important;
    margin-right: 10px;
}

.login-icons .fab, .login-icons .fa {
    font-size: 18px;
    color: white;
}
/*Change icons circle size and color here*/
.login-icons .fab, .login-icons .fa {
    width: 26px;
    height: 30px;
    line-height: 22px;
    text-align: center;
    color: #FFF;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    padding: 4px;
}

.btn-facebook {
    color: #ffffff;
    background-color: #4b66a0;
    border-color: #3c5a99;
}

    .btn-facebook:hover {
        background-color: #6185d3;
    }

.btn-google {
    color: #ffffff;
    background-color: #d84734;
    border-color: #b63e25;
}

.btn-google:hover {
    background-color: #fa6753;
}

.btn-microsoft {
    color: #ffffff;
    background-color: #666;
    border-color: #333;
}

.btn-microsoft:hover {
    background-color: #9a9a9a;
} 

.ps__thumb-y {
    background: #ffd800 !important;
    opacity: 1 !important;
    margin-right: -2px;
}

.ps__rail-y {
    background-color: rgb(230 230 230 / 0.84) !important;
    opacity: 1 !important;
}


.aside-menu .ps__thumb-y {
    background: #637099 !important;
    opacity: 1 !important;
    margin-right: -2px;
}

.ps__rail-y {
    background-color: transparent !important;
    opacity: 1 !important;
}



.select2  {
    width: 100%;
}


.select2-container-multi {
    display: block;
    width: 100%;
    min-height: calc(1.5em + 1.3rem + 2px);
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #3F4254;
    background-color: #ffffff;
    background-clip: padding-box;
    border: 1px solid #cfcfcf;
    border-radius: 4px !important;
    box-shadow: none;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}


.select2-choices {
    border: none !important;
    padding-top: 4px !important;
}
.select2-container-multi .select2-choices, .select2-drop-active {
    border-color: #e8e8e8 !important;
}


.select2-container .select2-choice {
    height: 30px !important;
    line-height: 26px;
}

.select2-media  .select2-container  .select2-choice {
    height: 40px !important;
    line-height: 26px;
}


.select2-image-col {
    height: 40px;
    float: left;
    width: 100px;
    margin-right: 20px;
    background-color: #f2f2f2;
    text-align: center;
}

.select2-image {
    height: 40px;
    max-width: 100%;
    margin: 0 auto;
}

.select2-text-col {
    float: left;
    width: 100%;
    text-overflow:ellipsis;
}


.NumericControl, .Numeric {
    width: 100px;
}

.ellipsis, .truncate {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
 
.card-header .col-md-3, .card-header .col-md-4, .card-header .col-md-5, .card-header .col-md-6 {
padding-left:5px;
padding-right:5px;
}


.action_menu {
    display: block;
    margin-bottom: 5px;
    padding: 5px;
    width: 100%;
    background-color: #f6f6f6;
    border: 1px solid #d3d3d3;
}


.Filter_Label {
    float: left;
    height: 38px;
    background-color: #e9e9e9;
    text-align: right;
    margin-right: 2px;
    padding-top: 8px;
    padding-right: 8px;
    width: 140px;
    border-radius: 5px;
}

.Filter_Control {
    float: left;
    width: 180px;
}

.Filter_Button {
    float: left;
    width: 60px;
}

.Filter_Item {
    width: 325px;
    float: left;
    margin-bottom: 5px;
}

.Filter_Item_2 {
    width: 650px;
    float: left;
    margin-bottom: 5px;
}

.Filter_Item_2 .search {
    width: 645px;
}


.Section_Title td, .Section_Title {
    /*width: 100%;*/
    padding: 10px;
    margin-bottom: 10px;
    font-size: 18px;
    color: #333;
    border-left: 5px solid #3699ff;
    background-color: #f2f1f1;
}

.section-header {
    padding: 10px;
    margin-bottom: 10px;
    color: #333;
    border-left: 5px solid #3699ff;
    background-image: repeating-linear-gradient( 45deg, #e8e8e8, #e8e8e8 1px, #fff, #fff 2px );
}

    .section-header::after {
        content: "";
        display: table;
        clear: both;
    }

    .section-header .title {
        float: left;
        font-size: 18px;
      
    }

    .section-header .toolbar {
        float: right;
    }


.tab_menu {
    width:100%;
    margin-top: 5px;
    padding-top: 0px; 
    clear:both;
    border-bottom: 1px solid #ddd;
    padding-left:10px
}
.tab_menu ul
{
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.tab_menu ul li
{
	display: inline;
	margin: 0px;
	padding: 0px;
}
    .tab_menu ul li a {
        background-color: #f2f2f2;
        color: Black;
        display: block;
        float: left;
        font-size: 14px;
        font-weight: normal;
        height: 30px;
        margin-right: 5px;
        min-width: 50px;
        outline: none;
        padding: 5px 10px 25px 10px;
        position: relative;
        text-align: center;
        text-decoration: none;
        text-transform: none;
        border: 1px solid #ddd;
        border-top: 5px solid #80b0e1;
        border-bottom: none;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }
    .tab_menu li a:hover, .tab_menu li .current {
        background-color: #fff;
        color: Black;
        border-top: 5px solid #1bc5bd;
   
      
    }



.table-pad-5 td, .table-pad-5 th {
    padding: 5px !important;
}

.table-pad-4 td, .table-pad-4 th {
    padding: 4px !important;
}

.table-pad-3 td, .table-pad-3 th {
    padding: 2px !important;
}

.table-pad-2 td, .table-pad-2 th {
    padding: 2px !important;
}

.table-pad-1 td, .table-pad-1 th {
    padding: 1px !important;
}
.table th, .table td {
    padding: 0.75rem;
    vertical-align: top;
 /*   border-top: 1px solid #EBEDF3;*/
    border-top: none !important;
}


.drp-grid .dropdown-menu {
    position: fixed !important; 
}

.drp-grid .drp-grid-btn {
    width: calc(100% - 30px);
    max-width:200px;
    float:left;
}

.table > tbody tr:nth-child(odd) {
    background-color: #ffffff;
}

.table > tbody tr:nth-child(even)  {
    background-color: #F7F7F7;
}

.table.alt > tbody tr:nth-child(odd) {
    background-color: transparent;
}

.table.alt > tbody tr:nth-child(even) {
    background-color:#ffffff;
}

.table-sm td {
    padding: 5px;
}

.block-x-scroll {
    display: block;
    overflow-x: auto;
    white-space: nowrap;
}

.btn-default.btn-icon {
    border: 1px solid #e2e2e2;
}

.search {
    border: 1px solid #cccccc;
}


.label-break {
    word-break: break-word;
    white-space: normal;
    overflow-wrap: break-word;
    -ms-word-break: break-word;
}


.filter-label {
    float: left;
    height: 38px;
    background-color: #e9e9e9;
    text-align: right;
    margin-right: 2px;
    padding-top: 8px;
    padding-right: 8px;
    width: 140px;
    border-radius: 5px;
}

.filter-col {
    float: left;
    margin-bottom:5px;
}


.dropdown-menu {
border: 1px solid #d8d8d8;

}
.tooltip-inner {
    max-width: 300px;
}

.btn-xsm .fa {
font-size:12px;

}


.dxheControl_MetropolisBlue {
    border: 1px solid #ededed !important;
}

.dxgvHeader_DevEx table, .dxgvHeader_Moderno table, .dxgvHeader_MetropolisBlue table, .grid-header table {
    color: #666 !important;
    color: #ffffff !important;
}
.dxgvHeader_DevEx, .dxgvHeader_Moderno, .dxgvHeader_MetropolisBlue, .grid-header {
    font-weight: bold !important;
    color: #ffffff !important;
    background-image: none !important;
    background-color: #3699ff !important; 
    background: linear-gradient( #037097, #3896b7) !important;
    background: linear-gradient( #2c80d7, #3a8fe6) !important;
}



.dxgvDataRow_MetropolisBlue > td {
    padding: 8px !important;
}

.dxGridView_gvHeaderFilter_MetropolisBlue {
    background-color: #f4f4f4 !important;
}


.uc_custom_style .dxucBrowseButton_MetropolisBlue {
    border-style: none !important;
    padding: 0px !important;
    background-color: White;
}

.uc_custom_style .dxucBrowseButtonHover_MetropolisBlue {
    background-color: transparent !important;
}

.uc_custom_style .dxucControl_MetropolisBlue {
    margin: 0 auto;
}


.dxgvTable_MetropolisBlue td {
    overflow: visible !important;
}

input[type="text"].dxeEditArea_MetropolisBlue, input[type="password"].dxeEditArea_MetropolisBlue {
    padding: 6px !important;
}
.dxgvFilterRow_MetropolisBlue input[type="text"].dxeEditArea_MetropolisBlue {
    padding: 1px !important;
}

.dxeButtonEditButton_MetropolisBlue{
    padding: 5px !important;
}

.dxeButtonEdit_MetropolisBlue td {
    padding: 2px !important;
}

.dropdown-menu .fa-edit {
    color: #3699FF !important;
}

.dropdown-menu .fa-trash {
    color: #F64E60 !important;
}

.dropdown-menu .fa-search {
    color: #8950FC !important;
}

.dropdown-menu .fa-clone, .dropdown-menu .fa-copy {
    color: #FFA800 !important;
}

.dropdown-menu .fa-envelope {
    color: #1BC5BD !important;
}


.table thead th {
    padding-top: 5px;
    padding-bottom: 5px;
}

.h-185px {
height: 185px !important;
}

.h-190px {
    height: 190px !important;
}


.fg-mb-0 .form-group ,  .form-group.fg-mb-0 {
    margin-bottom: 0px !important;
}
.fg-mb-1 .form-group ,  .form-group.fg-mb-1 {
    margin-bottom: 1px !important;
}

.fg-mb-2 .form-group , .form-group.fg-mb-2 {
    margin-bottom: 2px !important;
}

.fg-mb-5 .form-group {
    margin-bottom: 5px !important;
}

.fg-mb-10 .form-group {
    margin-bottom:10px !important;
}

.fg-mb-15 .form-group {
    margin-bottom: 15px !important;
}

.form-control {
     border: 1px solid #c7c7c7;
}

.form-control.disabled {
    border: 1px solid #dcdcdc;
    background-color: #e9e9e9;
    opacity: 0.8;
}

.form-control.mini {
    height: 28px;
    padding: 5px;
}


.switch.switch-outline.switch-success input:empty ~ span:after {
    background-color: #d5d6db;
}

.switch.switch-outline.switch-success input:empty ~ span:before {
    border: 2px solid #d5d6db;
    background-color: transparent;
}

.switch.switch-outline.switch-success input:checked ~ span:after {
    color: #ffffff;
    background-color: #1BC5BD;
}

.switch.switch-outline.switch-success input:checked ~ span:before {
    border: 2px solid #1BC5BD;
    background-color: transparent;
}


.btn.btn-link {
    color: #3b5998;
    background-color: #edeff5;
    border-color: transparent;
}

.btn.btn-link:hover {
    color: #edeff5;
    background-color:#3b5998;
 
}


.wizard.wizard-3 .wizard-nav .wizard-steps .wizard-step .wizard-label .wizard-title .wizard-icon {
    /*  color: #3699FF;*/
}

.wizard.wizard-3 .wizard-nav .wizard-steps .wizard-step[data-wizard-state=current] .wizard-label .wizard-title,
.wizard.wizard-3 .wizard-nav .wizard-steps .wizard-step[data-wizard-state=current] .wizard-label .wizard-title .wizard-icon {
    color: #280847;
}

.wizard.wizard-3 .wizard-nav .wizard-steps .wizard-step[data-wizard-state=current] .wizard-label .wizard-bar:after {
    background-color: #280847 !important;
}

.wizard-label {
    padding-bottom: 10px !important;
}

.wizard-icon.fa {
    color: #828282;
}

.btn-wizard {
    font-size: 16px;
    background-color: #f1f1f1 !important;
    padding: 2px 8px;
    border: 1px solid #ded9e6;
}

.handle {
cursor: grab;
}

.draggable {
    opacity: 0.6;
    border: 1px dashed red !important;
}

.dropped {
    position: static !important;
}

.droppable {
    border: 1px solid #0012de;
}

.swal2-content {
    padding: 0 !important;
}

.wiz-details .form-label {
    font-weight: bold;
}

.step-content > div {
    text-align: justify;
    background-color: #f5f5f5;
    padding: 15px;
}

.step-content > div > p {
    font-size: 14px;
}

.checkbox-label {
    background-color: #f5f5f5;
    cursor: pointer;
    border: 1px solid #c4c4c4;
    padding: 5px;
    border-radius:5px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.info-table tr td {
    background-color: #fff;
    text-align: left;
    font-weight: bolder;
    padding: 2px;
    min-width: 100px;
    border: 1px solid #eeeeee;
   
}


    .info-table tr td:first-child {
        background-color: #f4f4f4;
        text-align: right;
        padding: 2px 4px;
        border: 1px solid #fff;
        padding-right: 10px;
        font-weight: normal;
    }

.info-table tr.negative td:first-child {
 
}

.info-table tr.negative td:nth-child(2) {
    color: darkred;
}

    .info-table tr.negative td:nth-child(2)::before {
        content: "("; /* The opening bracket */
    }

    .info-table tr.negative td:nth-child(2)::after {
        content: ")"; /* The closing bracket */
    }



.table-label-cell {
    background-color: #f4f4f4;
    text-align: right;
    padding:2px;
}

.table-value-cell {
    background-color: #fff;
    text-align: left;
    font-weight: bolder;
    padding: 2px;
}

 
.swal-info .swal2-html-container {
    max-height: 300px;
}

.swal-info .swal2-popup {
    padding: 10px;
}

.swal-info .swal2-actions {
    margin: 5px;
}


.col-p5 .col-md-1, .col-p5 .col-md-2, .col-p5 .col-md-3, .col-p5 .col-md-4, .col-p5 .col-md-5, .col-p5 .col-md-6,
.col-p5 .col-md-7, .col-p5 .col-md-8, .col-p5 .col-md-9, .col-p5 .col-md-10, .col-p5 .col-md-11, .col-p5 .col-md-12 {
    padding-left: 5px !important;
    padding-right: 5px !important;
}


.plan-block-container {
    width: 100%;
    margin-right: 10px;
   
    border: 1px solid #ccc;
    border-radius: 5px;
    position: relative;
    z-index: 1;
    float: left;
    margin-bottom:20px;
}

.plan-block {
    width: 100%;
    z-index: 2;
    position: relative;
    padding: 20px;
    min-height: 125px;
}



.block-title {
    width: 100%;
    text-align: center;
    font-size: 16px;
    padding: 5px;
    font-weight: bold;
}


.stat-block-container {
    width: 100%;
    
    height: 80px;
    border: 1px solid #ccc;
    border-radius: 5px;
    position: relative;
    z-index: 1;
    float: left;
}

.bg-diagonal:after {
    left: 25% !important;
}

.bg-diagonal-50:after {
    left: 50% !important;
}

.block-bg-diagonal {
    position: relative;
    background-color: #ffffff;
    overflow: hidden;
}
    .block-bg-diagonal:before {
        content: " ";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: #ffffff;
    }

 
.block-bg-diagonal:after {
    content: " ";
    width: 200%;
    height: 750px;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 50% !important;
    -webkit-transform: rotate(20deg);
    transform: rotate(20deg);
    background-color: #F3F6F9;
}

    .block-bg-diagonal.bg-danger:after { 
        background-color: #eecfc5;
    }
    .block-bg-diagonal.bg-info:after {
        background-color: #efe5fd;
    }
    .block-bg-diagonal.bg-success:after {
        background-color: #ccf3f2;
    }
    .block-bg-diagonal.bg-primary:after {
        background-color: #d9e7f7;
    }
    .block-bg-diagonal.bg-warning:after {
        background-color: #fff6ea;
    }


.block-bg {
    width: 100%;
    z-index: 2;
    position: relative;
    padding: 15px;
}



.stat-block {
    width: 100%;
    z-index: 2;
    position: relative;
    padding: 10px 8px 10px 15px;
}

    .stat-block .lbl-title {
        font-size: 18px;
        color: #3F4254;
    }

    .stat-block .lbl-value {
        font-size: 22px;
        color: #333;
        font-weight: 500;
    }

.stat-icon {
    padding: 10px;
    border-radius: 50%;
    background-color: #ddd;
    border: 2px solid #fff;
}

    .stat-icon .fa {
        color: #3F4254;
        font-size: 32px
    }

.td-center tr td {
    text-align: center
}
.Messages .active {
    border: 4px solid #ffd800 !important;
}





.diag-options {
    overflow: hidden;
    position: relative;
    margin: 0 auto;
    width: 100%;
    height: 380px;
}

.diag-option {
    width: 100%;
    height: 100%;
}

    .diag-option.diag-option-image img {
        width: auto;
        height: 100%;
    }

.diag-option {
    overflow: hidden;
    position: absolute;
}

    .diag-option.diag-option-text {
        transform-origin: 100% 0;
        z-index: 1;
        background-color: #f2f2f2;
    }

    .diag-option.diag-option-image {
        transform: skewX(-55.98deg);
        right: -400px;
        transform-origin: 0 100%;
        z-index: 10;
        border-left: 5px solid #fff;
    }


        .diag-option.diag-option-image img, .diag-option:after {
            transform: skewX(55.98deg);
            transform-origin: inherit;
        }

    .diag-option:after {
        position: absolute;
        margin: .5em 1.65em;
        color: white;
        font: 500 1.25em Courier;
        letter-spacing: .1em;
        text-transform: uppercase;
        content: attr(data-inf);
    }

    .diag-option:first-child:after {
        top: 0;
        left: 0;
    }

    .diag-option:last-child:after {
        right: 0;
        bottom: 0;
    }


.NW-Value {
    text-align: right;
}

.easy-pie-chart, .sparkline-chart {
    text-align: center;
}

    .easy-pie-chart .number {
        font-weight: 600;
        width: 100px;
        padding-left: 10px;
        margin: 0 auto;
    }

    .easy-pie-chart .number {
        font-size: 14px !important;
        position: relative;
        text-align: center;
        line-height: 100px;
    }

        .easy-pie-chart .number canvas {
            position: absolute;
            top: 0;
            left: 0;
        }



.vc-hidden {
    display: none !important;
}

.vc-readwrite {
    display: block;
}

.vc-readonly {
    background-color: transparent !important;
    border: none !important;
    box-shadow: none !important;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    pointer-events: none;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
}

button.vc-readonly, a.vc-readonly {
    display: none !important;
}

input.vc-readonly, select.vc-readonly {
    padding-left: 0px !important;
}


.vc-readonly .dxEditors_edtDropDown_MetropolisBlue,
.vc-readonly .dxeButtonEdit_MetropolisBlue,
.vc-readonly .dxeEditArea_MetropolisBlue,
.vc-readonly .dxeButtonEditButton_MetropolisBlue {
    background-image: none;
    background-color: transparent !important;
    color: #333 !important;
}

.form-select.vc-readonly {
    background-image: none !important;
    padding-left: 0px !important;
}

input[type=checkbox].vc-readonly::after {
    content: "No";
}

input[type=checkbox].vc-readonly:checked::after {
    content: "Yes";
}

textarea.vc-readonly {
    border: 1px dashed #e0e0e0 !important;
    background-color: #f8f8f8 !important;
}



.text-deepSkyBlue {
    color: #4169E1 !important;
}

.text-royalBlue {
    color: #4169E1 !important;
}

.text-cadetBlue {
    color: #5F9EA0 !important;
}

.text-steelBlue {
    color: #4682B4 !important;
}

.text-navy {
    color: #000080 !important;
}

.text-peru {
    color: #CD853F !important;
}

.text-teal {
    color: #007c7c !important;
}


.p-icon {
    position: relative;
    width: 80px;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
}

    .p-icon .fa {
        font-size: 38px;
        color: white;
    }

.p-content {
    position: relative;
    width: calc(100% - 100px);
    float: left;
    min-height: 70px;
    font-size: 16px;
    padding: 5px;
    text-align: justify;
    display: flex;
    align-items: center;
    margin-left: 15px;
    color: #333;
}


.bg-deepSkyBlue {
    background-color: #4169E1 !important;
}

.bg-royalBlue {
    background-color: #4169E1 !important;
}

.bg-cadetBlue {
    background-color: #5F9EA0 !important;
}

.bg-steelBlue {
    background-color: #4682B4 !important;
}

.bg-navy {
    background-color: #000080 !important;
}

.bg-peru {
    background-color: #CD853F !important;
}

.bg-teal {
    background-color: #007c7c !important;
}


.cf_label {
    padding: 5px;
    text-align: right;
    padding-right: 30px;
    border-bottom: 1px solid #eaeaea;
}

.cf_label_total {
    padding: 8px;
    text-align: right;
    padding-right: 50px;
    font-weight: bold;
    border-top: 1px solid #c7c7c7;
    border-bottom: 1px solid #c7c7c7;
}

.cf_value {
    padding: 5px;
    text-align: left;
    padding-left: 60px;
    font-weight: bold;
    border-bottom: 1px solid #eaeaea;
}

.cf_value_total {
    padding: 8px;
    text-align: left;
    padding-left: 60px;
    font-weight: bold;
    border-top: 1px solid #c7c7c7;
    border-bottom: 1px solid #c7c7c7;
}

.cf_blank {
    width: 100%;
    background-color: #f0f1f8;
    height: 39px;
    margin-bottom: 10px;
}

.cf_cell {
    width: 100%;
    background-color: #fff;
    margin-bottom: 10px;
}
.pt-item {
    float: left;
    width: 180px;
    padding: 5px;
    margin-right: 15px;
    border: 1px solid #ccc;
    border-radius: 5px;
    text-align: center;
}

    .pt-item span {
        font-weight: bold;
    }